Updating libxml ruby

6854933580_2c8b688306_z

dpkg: error processing libxml-sax-perl (--configure): subprocess installed post-installation script returned error exit status 2 dpkg: dependency problems prevent configuration of libxml-libxml-perl: libxml-libxml-perl depends on libxml-sax-perl; however: Package libxml-sax-perl is not configured yet.dpkg: error processing libxml-libxml-perl (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of libxml-sax-expat-perl: libxml-sax-expat-perl depends on libxml-sax-perl (= 0.03); however: Package libxml-sax-perl is not configured yet.or using equivalent command in other package managers.If you need any help or find a bug please submit an issue here.If you are a programmer and you have any ideas, wishes, etc you are welcomed to fork the repository and submit a pull request preferably including a failing test.Currently I am experimenting with syntax to get stabilized.Ross announced, This release is essentially our 'ground zero' release after a recent effort to revive the sleeping Lib XML-Ruby project with the help of original author Sean Chittenden.Although fixes for a number of bugs in the build and the code are included, no new functionality has yet been added.

Compilation failed in require at /usr/share/perl5/XML/line 153.In addition, in one case Ruby was allocating memory to be freed by libxml. On Linux it might fly, but still seems like a bad idea. Read, modify, write or create new Open Document Spreadsheet files from ruby code.This is different to some of the mentioned gems, which generate the document from scratch, therefore any advanced features present in the original file which are not directly supported are lost.Reader#relax_ng_validate now takes a Relax NG object.I appreciate any feedback and even if you can not help with code, it is interesting for me to hear from you.

You must have an account to comment. Please register or login here!